.intro_menu		    	       { width: 223px; height:400px; margin-left: 0px; margin-top: 0px; text-align:left; border:0px red solid; }
*					{ font-size:12px; font-family:gulim, 굴림 ; line-height:130%;}

H1, H2, H3, H4, H5, H6	{ margin: 0px; padding:0px; font-size:13px; color:#675a3f;}
BODY				{ margin: 0px; padding:0px; }
DIV, FORM			{ background:#FFF; padding:0px; margin:0px;  }
INPUT, TEXTAREA		{ border:1px solid #c9c9c9; background:#f0f0f0 }
.input_radio		{ border:0px; background:none;}
#seachCType			{ border:0px; background:none;}
#seachAType			{ border:0px; background:none;}	
P					{ margin: 0px; padding:2px; text-indent:15px; font-size:13px; line-height:200%;  font-family:gulim, 굴림 ; }

IMG					{ border:0px;  background:none;}
A, SPAN				{ vertical-align:middle; }
.tooltip			{ color:blue; }
.divspacing			{ border:0px red solid; height:0px; clear:both; font-size:0px;}
.divspacing_test	{ border:0px red solid; height:0px; clear:left; font-size:0px; background-color:#f5f5f5;}
.divspacing1		{ border:0px red solid; height:10px; clear:both;  font-size:0px; background:none}
.divspacing2		{ border:0px red solid; height:30px; clear:both;  font-size:0px; background:none}
.redstrong	{ color:red; }
.div_nocont         	{width:638px; height:27px; border:6px #f3f3f3 solid; text-align:center; padding-top:15px;}

A:link			{ COLOR: #313031; TEXT-DECORATION: none; }
A:visited		{ COLOR: #313031; TEXT-DECORATION: none; }
A:hover			{ COLOR: #cd5c1e; TEXT-DECORATION: none; }
A:active		{ COLOR: #cd5c1e; TEXT-DECORATION: none; }


A.multi_menu:link		{ COLOR: #666; TEXT-DECORATION: none; }
A.multi_menu:visited	{ COLOR:#7f0000; TEXT-DECORATION: none; }
A.multi_menu:hover	{ COLOR:#0000FF; TEXT-DECORATION: none; }
A.multi_menu:active	{ COLOR:  #999; TEXT-DECORATION: none; }



A.bottom-menu:link		{ COLOR: #666; TEXT-DECORATION: none; }
A.bottom-menu:visited	{ COLOR:  #666; TEXT-DECORATION: none; }
A.bottom-menu:hover	{ COLOR:  #333; TEXT-DECORATION: none; }
A.bottom-menu:active	{ COLOR:  #999; TEXT-DECORATION: none; }

/* 왼쪽아이콘공통부문 */
.intro_active    		{margin-left: 0px; padding-left:20px; float:left;}
.intro_menutext    		{margin-left: 0px; margin-left:2px; border:0px red solid; float:left; }
.intro_btnmenubg		{width: 223px; text-indent:40px; height:37px; background:url('../image/intro/btn_lecbg.gif'); border:0px red solid; margin-top: 5px;}
.intro_banner5			{width: 223px; height:67px; margin-top: 15px; border:0px red solid;}
.intro_banner6		{width: 223px; height:auto;  border:0px red solid;}

/* */
#intro_top_menu     	{width:1000px; height:25px; border:0px red solid;}
#intro_top_bg     	   	{width:1000px; height:165px; border:0px red solid;}
#intro_body_all         	{width:1000px; height:auto; border:0px red solid; border-left:1px #FFF solid; border-right:1px #FFF solid; background:url('../image/lecture/body_line.gif');}
#intro_body_bs          	{width:967px; height:auto; float:left; text-align:left; border:0px red solid;}

.best_left       		{width:15px; height:144px; border:0px red solid; float:left; background:url('../image/intro/left_bg.jpg');}
#best_left_patt       	{width:15px; height:auto; border:0px red solid; float:left; background:url('../image/intro/left_bg_02.jpg');}
.best_right       		{width:10px; height:144px; border:0px red solid; float:right; background:url('../image/intro/right_bg.jpg');}
#best_right_patt       	{width:10px; height:auto; border:0px red solid; float:right; background:url('../image/intro/right_bg_02.gif');}

.left                 		{width:13px;   float:left;}
.right               		{width:15px;  float:right;}

#intro_icon_left       	{width:223px; height:auto; border:0px red solid; margin-left:6px; float:left}
#intro_icon1	      	{ height:60px; border:0px red solid; }
#intro_icon2        	{ height:20px; border:0px red solid; background:url('../image/intro/intro_left_icon1.gif');	}
.cu_part3                 	{margin:auto; }





#intro_body      		{width:678px; height:auto; border:0px red solid; float:left; margin-left:32px;}
#intro_list_icon1	{margin-top:20px;height:20px; border:0px red solid;}
#intro_list_icon2    	{width:400px; height:18px; border:0px red solid; float:right; margin-right:10px; text-align:right;}
#intro_subtitle		{ margin-left:15px; border:0px red solid; }

/* intro2부문 */
.intro_subtitle2	{width:644px; font-size:14px; color:#009999; height:30px; vertical-align:bottom; border:0px red solid;}
.intro_subtitle2  STRONG     	{font-size:14px; color:#009999;}

.intro_space2_1		{width:678px; height:20px; background:none; margin-top:10px; border-top:2px #e5e5e5 solid;}
.intro_space		{width:678px; height:10px; background:none; margin-top:10px; }
.intro_space2_2		{width:678px; height:auto; border-top:#e5e5e5 1px solid; background:none;}

.intro_btn5			{float:right; border:0px red solid; }  
.intro_line8		{width:678px; height:3px; background:none; border-top: 5px #f3f3f3 solid;} 

.intro_line9		{width:644px; height:79px; border:2px #e5e5e5 solid; text-align:center;} 
.intro_line10		{width:632px; height:68px; border:6px #f3f3f3 solid; text-align:center;}
.intro_text2_1		{width:625px; height:63px; text-align:center; margin:auto; background:none; padding-top:10px;}
.intro_text2_2		{width:634px; height:auto; border:8px #FFFFFF double; margin-left:5px; color:#866; }
.intro_text2_2 STRONG	{font-weight:bold; font-size:14px; color:#866; }

/* intro3부문 */

.intro_line11		{width:472px; height:79px; border:2px #e5e5e5 solid; text-align:center; margin-left:100px;} 
.intro_line12		{width:460px; height:68px; border:6px #f3f3f3 solid; text-align:center;}
.intro_text3_1		{width:440px; height:63px; text-align:center; padding-top:10px; padding-left:8px; padding-right:10px; background:none;}

.intro_line13		{width:800px; height:auto; border:6px #cce6a5 solid; text-align:center; margin-left:14px; margin-top:25px;} 
.intro_line14		{width:796px; height:auto; border:3px #f3f3f3 solid; text-align:center;}
.intro_line14 STRONG {font-size:14px; font-weight:bold; }

.intro_text3_2		{width:627px; height:63px; text-align:center; padding-top:10px; padding-left:8px; padding-right:10px; background:none;}

.intro_right7		{width:634px; height:20px; margin-left:14px; margin-top:25px; text-align:center;}
.intro_right8		{width:720px; height:20px; border-bottom:1px #cce6a5 solid; margin:auto; margin-top:10px;}
.intro_right9		{width:722px; height:auto; border:0px #cce6a5 solid; margin:auto; margin-top:10px; background:none;}
.intro_right9 P           {text-indent:15px; line-height:200%; text-align:left;}
.intro_right10		{width:100px; height:20px; margin-left:650px; text-align:center;}
/* intro4부문 */
.intro_space4_1		{width:678px; height:10px; background:none;}
.intro_text4_1		{width:600px; height:63px; text-align:left; padding-top:5px; padding-left:8px; padding-right:10px; background:none;}
.intro_text4_1 STRONG	{font-size:14px; font-weight:bold; }

/* intro5부문 */
.intro_img1			{width:229px; height:152px; border:0px red solid;  float:left;}
.intro_avata1		{width:89px; height:99px; border:0px red solid;  float:left;}
.intro_avata2		{width:59px; height:99px; border:0px red solid;  float:left;}
.intro_div			{width:440px; border:0px red solid;}
.intro_div1			{width:440px; height:152px; border:0px red solid;  float:right;}
.intro_div2			{width:440px; height:80px; border:0px red solid;}
.intro_div3			{width:330px; height:130px; border-top:1px #EED77A solid; padding-top:15px;}
.intro_div3 STRONG    {font-size:13px; }
.intro_div4			{width:330px; height:130px; border-top:1px #EED77A solid; padding-top:15px;}
.intro_line15		{width:642px; height:49px; border:2px #e5e5e5 solid; text-align:center;} 
.intro_line16		{width:632px; height:38px; border:6px #f3f3f3 solid; text-align:center;}
.intro_text5_1		{width:627px; height:35px; color:#853; font-weight:bold; font-family:batang, 바탕; letter-spacing:-1px; font-size:15px; text-align:center; padding-top:12px; padding-left:8px; padding-right:10px; background:none;}
/* gita부문 */
.intro_btn1			{width:240px; height:22px; border:0px red solid; float:right; margin-top:15px;}
.intro_list_title1  	{height:45px; border:0px red solid; text-align:center; background:url('../image/intro/intro_title_bg.gif');  margin-top:15px;} /* intro1,2부문 */
.intro_list_title3  	{height:60px; border:0px red solid; text-align:center; background:url('../image/intro/intro_title_bg4.gif'); margin-top:15px;}
.intro_year_top  	{border-top:3px #e2e9ce solid; border-bottom:1px #e9e9e9 solid; text-align:left; height:20px; background-color:#ffffff; width:440px; color:#786c54; float:left;}
.intro_best5		{width:198px; height:127px; border-bottom:1px #ABA8A5 solid; text-align:left; height:20px; background-color:#ffffff; color:#786c54; float:left;}
.intro_best6		{width:198px; height:auto; font-size:11px; padding-top:3px; text-align:left; float:left;}
.intro_best7		{width:90px; height:13px; font-size:12px; text-align:left; float:left;}
.intro_best8		{width:90px; height:auto; font-size:12px;text-align:left; float:left;}
.intro_id			{width:198px; height:127px;}
.intro_id_con		{width:198px; height:127px;}
.intro_year_body	{border-bottom:1px #e9e9e9 solid; text-align:left; height:20px; background-color:#ffffff; width:440px; color:#786c54; float:left;}
.intro_sub1      		{width:160px; float:left; font-size:11px; padding-top:3px;}
.intro_sub2     		{height:20px; float:left; color:#55a999;}
.intro_sub5			{width:198px; float:left; font-size:11px; padding-top:3px;}
.intro_right1		{height:180px; margin-top:25px;}
.intro_right_end1      {width:330px;  height:580px; margin-top:25px; float:left; border:0px red solid;}
.intro_right_end2      {width:330px;  height:580px; margin-top:25px; float:right; border:0px red solid;}
.intro_btn2			{float:right;}
.intro_btn3			{float:left; border:0px red solid; margin-top:0px;}
.intro_btn4			{float:right;}
.intro_line1		{width:440px; height:10px; float:right; border-bottom:2px #e2e9ce solid;}
.intro_right2              {height:22px; border-bottom:2px #f3f3f3 solid;}
.intro_right3		{height:auto; border:0px red solid; padding:10px; }
.intro_right3 STRONG {font-size:14px; }

.intro_right4		{height:22px; border-bottom:2px #f3f3f3 solid; margin-top:20px;}
.intro_right5		{height:auto; border:0px red solid;}
.intro_right5 STRONG {font-size:14px; }

.intro_right6		{width:474px; height:68px; border:8px #f3f3f3 double; margin-left:100px; margin-top:25px;}
.intro_right11		{width:580px; height:20px; border:0px #cce6a5 solid; margin-left:26px; margin-top:10px; }
.intro_right12		{width:634px; height:135px; border:8px #f3f3f3 double; margin-left:14px; margin-top:25px;}
.intro_right14		{width:634px; height:28px; border:8px #f3f3f3 double; margin-left:14px; margin-top:25px; text-align:center;}
.intro_table1       	{height:20px; width:2px; float:left; background:url('../image/intro/intro_line1.gif'); }
.intro_date       		{width:275px; float:left; font-size:11px; padding-top:3px;}
.intro_con2			{float:left; padding-top:5px;}
.intro_bottom  	        {height:325px; width:601px; border:0px red solid; text-align:center; background:url('../image/intro/intro_bottom_img.jpg');}
.intro_face1  	        { width:600px; height:auto; border:0px red solid; margin-left:38px; margin-top:25px;}
.bottom_end     		{width:1000px; height:47px; background:#dadada; padding-top:10px;}
